.block-tooltip {  
  &__content {
    background-color: var(--dark);
    border: 1px solid var(--pink);
    font-size: 0.8rem;
    height: fit-content;
    line-height: 1rem;
    padding: 0.6rem 0.6rem 1rem;
    width: fit-content;

    &--timestamp {
      color: var(--light-grey);
    }
  }
}
